---
references:
- id: BlumanMapping1983
  accessed:
    - year: 2021
      month: 1
      day: 28
  author:
    - family: Bluman
      given: George W.
  citation-key: BlumanMapping1983
  container-title: SIAM Journal on Applied Mathematics
  container-title-short: SIAM J. Appl. Math.
  DOI: 10.1137/0143084
  ISSN: 0036-1399
  issue: '6'
  issued:
    - year: 1983
      month: 12
      day: 1
  page: 1259-1273
  publisher: Society for Industrial and Applied Mathematics
  title: >-
    On Mapping Linear Partial Differential Equations to Constant Coefficient
    Equations
  type: article-journal
  URL: http://www.math.ubc.ca/~bluman/SIAM1983.pdf
  volume: '43'

- id: BorthwickIntroduction2016
  author:
    - family: Borthwick
      given: David
  call-number: '515.353'
  citation-key: BorthwickIntroduction2016
  collection-title: Universitext
  DOI: 10.1007/978-3-319-48936-0
  edition: 1st ed. 2016
  event-place: Cham
  ISBN: 978-3-319-48936-0
  issued:
    - year: 2016
  number-of-pages: '1'
  publisher: 'Springer International Publishing : Imprint: Springer'
  publisher-place: Cham
  title: Introduction to Partial Differential Equations
  type: book

- id: BorziComputational2012
  author:
    - family: Borzì
      given: Alfio
    - family: Schulz
      given: Volker
  call-number: QA402.5 .B655 2012
  citation-key: BorziComputational2012
  collection-title: Computational science and engineering series
  contributor:
    - family: Society for Industrial and Applied Mathematics
      given: ''
  event-place: Philadelphia
  ISBN: 978-1-61197-204-7
  issued:
    - year: 2012
  number-of-pages: '282'
  publisher: Society for Industrial and Applied Mathematics
  publisher-place: Philadelphia
  title: >-
    Computational optimization of systems governed by partial differential
    equations
  type: book

- id: BrezisFunctional2010
  archive: Calibre
  author:
    - family: Brezis
      given: Haim
  citation-key: BrezisFunctional2010
  ISBN: 978-0-387-70913-0
  issued:
    - year: 2010
      month: 11
      day: 10
  language: eng
  publisher: Springer Science & Business Media
  title: Functional Analysis, Sobolev Spaces and Partial Differential Equations
  type: book

- id: DynkinSuperdiffusions2004
  author:
    - family: Dynkin
      given: E. B.
  call-number: QA372 .D96 2004
  citation-key: DynkinSuperdiffusions2004
  collection-number: v. 34
  collection-title: University lecture series
  event-place: Providence, R.I
  ISBN: 978-0-8218-3682-8
  issued:
    - year: 2004
  number-of-pages: '120'
  publisher: American Mathematical Society
  publisher-place: Providence, R.I
  title: >-
    Superdiffusions and positive solutions of nonlinear partial differential
    equations
  type: book

- id: EvansPartial1998
  archive: Calibre
  author:
    - family: Evans
      given: Lawrence C.
  citation-key: EvansPartial1998
  ISBN: 978-0-8218-0772-9
  issued:
    - year: 1998
      month: 6
      day: 2
  language: eng
  publisher: Amer Mathematical Society
  title: Partial Differential Equations
  type: book

- id: KovacicAlgorithm1986
  accessed:
    - year: 2021
      month: 2
      day: 1
  author:
    - family: Kovacic
      given: Jerald J
  citation-key: KovacicAlgorithm1986
  container-title: Journal of Symbolic Computation
  DOI: 10.1016/S0747-7171(86)80010-4
  ISSN: 0747-7171
  issue: '1'
  issued:
    - year: 1986
      month: 3
      day: 1
  language: en
  page: 3-43
  publisher: Academic Press
  title: >-
    An algorithm for solving second order linear homogeneous differential
    equations
  type: article-journal
  volume: '2'

- id: KuzminGuide2010
  accessed:
    - year: 2020
      month: 11
      day: 24
  author:
    - family: Kuzmin
      given: Dmitri
  citation-key: KuzminGuide2010
  issued:
    - year: 2010
  title: A Guide to Numerical Methods for Transport Equations
  type: book
  URL: https://www.mathematik.uni-dortmund.de/~kuzmin/Transport.pdf

- id: LeGallSpatial1999
  accessed:
    - year: 2015
      month: 8
      day: 5
  author:
    - family: Le Gall
      given: Jean-François
  citation-key: LeGallSpatial1999
  event-place: Basel
  ISBN: 978-3-7643-6126-6 978-3-0348-8683-3
  issued:
    - year: 1999
  language: en
  publisher: Birkhäuser Basel
  publisher-place: Basel
  title: >-
    Spatial Branching Processes, Random Snakes and Partial Differential
    Equations
  type: book
  URL: http://tocs.ulb.tu-darmstadt.de/74404741.pdf

- id: ReidAdvanced2015
  archive: Calibre
  author:
    - family: Reid
      given: Homer
  citation-key: ReidAdvanced2015
  issued:
    - year: 2015
      month: 1
      day: 20
  title: Advanced Analytic 18.305 Methods in Science and Engineering
  type: book
...
